[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gnome-print in debian

On 5 Jun 2001, James LewisMoss wrote:

> Are you planning on packaging up gnome-print 0.29 for debian soon?  If
> not would you mind me packaging it?  guppi doesn't work with 0.28 (the
> current version in unstable) so it's currently linked with an older
> version that has since been removed.

I never actually intended to maintain gnome-print. I just had to package
it at some point because gnumeric wanted it. I'd be happy to let someone
else maintain it.
Unless anyone volunteers I'll continue to maintain it through (and upload
a new version before the end of the week).


Directeur Technique
E-FB2 / http://www.efb2.com

Reply to: